[General]
AutoHide = 14091311
Height = 36
Plugins = menu, separator, pager, separator, tasks, spacer, separator, volume, battery, weather, tray, separator, clock, separator, power
Height = 36
Icon = desq
Position = 7638116
UI = Classic
TasksScrollThreshold = 10
